<ART ID="01743" PID="2230" JID="147" BPAGE="2909" EPAGE="2929" PII="S0217984908017436" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN PUMPING IN FERROMAGNETIC MULTILAYERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOMOHIRO</FNM>
<SNM>TANIGUCHI</SNM>
<EAD>tomohiro-taniguchi@aist.go.jp</EAD>
<X-REF REFID="S0217984908017436AF001"></X-REF>
<X-REF REFID="S0217984908017436AF002"></X-REF>
</AUT>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>IMAMURA</SNM>
<EAD>h-imamura@aist.go.jp</EAD>
<X-REF REFID="S0217984908017436AF001"></X-REF>
</AUT>
<AFF ID="S0217984908017436AF001">Nanotechnology Research Institute, National Institute of Advanced Science and Technology, 1-1-1 Umezono, Tsukuba, Ibaraki 305-8568, <CNY>Japan</CNY></AFF>
<AFF ID="S0217984908017436AF002">Institute of Applied Physics, University of Tsukuba, Tsukuba, Ibaraki 305-8573, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 November 2008</RE>
<RV>23 November 2008</RV>
</HIST>
<ABST>
<P>We present a brief review of our recent study on spin pumping in ferromagnetic multilayers. First, we present theoretical models describing spin pumping induced by ferromagnetic resonance (FMR). Then we apply the spin-pumping theory to FMR in ferromagnetic multilayers and show that the line width of the FMR spectrum depends on the thickness of the ferromagnetic metal layer which is not in resonance. We also show that the penetration depths of transverse spin current in ferromagnetic metals can be determined by analyzing the line width of the FMR spectrum. The obtained penetration depths of the transverse spin current were 3.7 nm for <F><RM>Py</RM></F>, 2.5 nm for <F><RM>CoFe</RM></F>, 12.0 nm for <F><RM>CoFeB</RM></F>, and 1.7 nm for <F><RM>Co</RM></F>, respectively.</P>
</ABST>
<KWDG>
<KWD>Spin pumping</KWD>
<KWD>transverse spin current</KWD>
<KWD>ferromagnetic resonance</KWD>
</KWDG>
</FRONT>
</ART>
