<ART ID="01747" PID="2230" JID="147" BPAGE="3015" EPAGE="3023" PII="S0217984908017473" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL DIFFUSIVITY OF <F><RM>Bi</RM><INF>2</INF><RM>Sr</RM><INF>2</INF><RM>CaCu</RM><INF>2</INF><RM>O</RM><INF>8</INF></F> CERAMICS WITH NANO <F><RM>Ag</RM></F> ADDITION MEASURED USING OPEN-CELL PHOTOACOUSTIC TECHNIQUE</MTI>
<RTI>Thermal Diffusivity of <F><RM>Bi</RM><INF>2</INF><RM>Sr</RM><INF>2</INF><RM>CaCu</RM><INF>2</INF><RM>O</RM><INF>8</INF></F> Ceramics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. A. B.</FNM>
<SNM>NARRETO</SNM>
<X-REF REFID="S0217984908017473AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0217984908017473AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>ABD-SHUKOR</SNM>
<EAD>ras@pkrisc.cc.ukm.my</EAD>
<X-REF REFID="S0217984908017473FN001"></X-REF>
<X-REF REFID="S0217984908017473AF001"></X-REF>
</AUT>
<FTN ID="S0217984908017473FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>H. A.</FNM>
<SNM>ALWI</SNM>
<X-REF REFID="S0217984908017473AF001"></X-REF>
</AUT>
<AFF ID="S0217984908017473AF001">School of Applied Physics, Universiti Kebangsaan Malaysia, 43600 Bangi, Selangor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 January 2007</RE>
<RV>27 June 2007</RV>
</HIST>
<ABST>
<P>This paper reports the results of thermal diffusivity measurement on nano <F><RM>Ag</RM></F> added <F><RM>Bi</RM><INF>2</INF><RM>Sr</RM><INF>2</INF><RM>CaCu</RM><INF>2</INF><RM>O</RM><INF>8</INF>-<RM>Ag</RM><INF>x</INF></F> (with <F>x = 0&#x2013;1.0</F>) ceramics using an open-cell photoacoustic instrument. The thermal diffusivities were obtained by analyzing the phase of the photo-acoustic signal of thermally thick samples using Calderon's method as well as the analysis of the phase in thermally thick region. We found that the thermal diffusivity increases with the amounts of nano <F><RM>Ag</RM></F>. The values of thermal diffusivity obtained were between <F>0.01250 &#x00B1; 0.00128</F> to <F>0.01606 &#x00B1; 0.00230 <RM>cm</RM><SUP>2</SUP>/<RM>s</RM></F> for <F><RM>Ag</RM><INF>0</INF></F> to <F><RM>Ag</RM><INF>1.0</INF></F>. The electrical resistance versus temperature measurements showed a metal-like behavior for all samples. However, a metal-like transition was observed between <F>x = 0.5</F> and 0.7 when results of thermal diffusivity and electrical resistance measurements were analyzed together with samples <F>x &#x2265; 0.7</F> showing the metallic behavior.</P>
</ABST>
<KWDG>
<KWD><F><RM>Bi</RM><INF>2</INF><RM>Sr</RM><INF>2</INF><RM>CaCu</RM><INF>2</INF><RM>O</RM><INF>8</INF></F> ceramics</KWD>
<KWD>open-cell photoacoustic</KWD>
<KWD>thermal diffusivity</KWD>
<KWD>electrical conductivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>43.35.Ud</KWD>
<KWD>66.30.Xj</KWD>
<KWD>74.25.Fy</KWD>
<KWD>74.72.Hs</KWD>
</KWDG>
</FRONT>
</ART>
